@charset "shift_jis";


/* mainVisual
---------------------------------------*/

.categoryTop #mainVisual {
	position: relative;
	background:#F2F2F2;
	padding:10px 0;
}

.categoryTop #mainVisual .keyVisual{
	margin:0 10px;
}

.categoryTop #mainVisual .keyVisual a{ background: #FFFFFF; display:block;}
.categoryTop #mainVisual .keyVisual a:hover img{
	filter: alpha(style=0,opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.categoryTop #mainVisual .subVisual{ *zoom : 1; }
.categoryTop #mainVisual .subVisual:after{ content : ''; display : block; clear : both; height:0; }
.categoryTop #mainVisual .subVisual li{
	float:left;
	margin:10px 0 0 10px;
}

.categoryTop #mainVisual .subVisual li a{ background: #FFFFFF; display:block; }
.categoryTop #mainVisual .subVisual li a:hover img{
	filter: alpha(style=0,opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* ex) サービスごとにデザインを分ける場合。
-----------------------------------------
#corporatebody.categoryTop
#gaikaexbody.categoryTop
#mt4body.categoryTop
*/